### Method

# Nautilus PropertiesItem get_name

#### Declaration [src]

    const char*
    nautilus_properties_item_get_name (
      NautilusPropertiesItem* self
    )

#### Description

No description available.

Gets property | `Nautilus.PropertiesItem:name`

#### Return value

Type: `const char*`

The name of this `NautilusPropertiesItem`.

The data is owned by the instance.
The value is a NUL terminated UTF-8 string.